-->
./
<!-- フラ&#65533;ュが見れな&#65533;のためにここに何か書&#65533; --> フラ&#65533;ュがインス&#65533;&#65533;ルされて&#65533;&#65533;たいで&#65533;&#65533;&#65533;

2009年12月11日

WYSIWYG HTMLエディタKompoZer

KompoZer - downloads

 Ubuntu9.10にインストールしました。初めapt-getでインストールしたのですが、メニューが英語のまま。以前にも日本語化するプラグインをインストールしたことがあったので、少し調べると今年の1月30日付の記事で方法が書いてあるサイトがみつかりました。
 しかし、プラグインのインストールに失敗する。さらに調べると、どうやら新しいバージョンには対応していないようでした。
 KompoZer - downloadsには、日本語のインストーラーがあったのでダウンロードしました。
 ダウンロードしたkompozer-0.8b1.ja.gcc4.2-i686.tar.gz を解凍すると、実行ファイルがあり、そのまま使えました。


Powered by ScribeFire.



posted by hirono at 10:56| Comment(0) | TrackBack(0) | ソフト
この記事へのコメント
コメントを書く
お名前:

メールアドレス:

ホームページアドレス:

コメント:

この記事へのトラックバックURL
http://blog.sakura.ne.jp/tb/34145646

この記事へのトラックバック